fix versioned depends lines
[enigma2-plugins.git] / virtualzap / CONTROL / control
1 Package: enigma2-plugin-extensions-virtualzap
2 Version: 1.0
3 Description: E2 Virtual Zap Plugin
4 Architecture: mipsel
5 Section: extra
6 Priority: optional
7 Maintainer: Dr. Best <dr.best@dreambox-tools.info>
8 Homepage: http://www.dreambox-tools.info
9 Depends: enigma2 (>> 2.6git20091201)
10 Source: http://enigma2-plugins.schwerkraft.elitedvb.net/